body {
    margin: 0;
    padding: 0;
    background: #f2f2f2;
}

@font-face {
    font-family: 'BebasNeue';
    font-display: swap;
    src: url('../vendor/fonts/BebasNeue.eot?#iefix') format('embedded-opentype'),
    url('../vendor/fonts/BebasNeue.otf') format('opentype'),
    url('../vendor/fonts/BebasNeue.woff') format('woff'),
    url('../vendor/fonts/BebasNeue.ttf') format('truetype'),
    url('../vendor/fonts/BebasNeue.svg#BebasNeue') format('svg');
    font-weight: normal;
    font-style: normal;
}

header {
    overflow: hidden;
}

.animation-wrapper h1 {
    font-family: 'BebasNeue';
    font-size: 150px;
    text-align: center;
}

.slider-wrapper {
    position: absolute;
    height: 700px;
    top: 0;
    z-index: -1;
    background-color: #000000;
    left: 0;
    right: 0;
    overflow: hidden;
}

.slider {
    height: 700px;
    width: 100vw;
    position: relative;
    overflow: hidden;
}

.slide1, .slide2, .slide3, .slide4, .slide5 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-position: center !important;
    background-size: cover !important;
}


.slide1 {
    background: url("img/web.png") no-repeat;
    animation: fade 15s infinite;
    -webkit-animation: fade 15s infinite;
}

.webp .slide1 {
    background: url("img/web.webp") no-repeat;
}

.slide2 {
    background: url("img/web-2.png") no-repeat;
    animation: fade2 18s infinite;
    -webkit-animation: fade2 18s infinite;
}

.webp .slide2 {
    background: url("img/web-2.webp") no-repeat;
}

.slide3 {
    background: url("img/web-3.png") no-repeat;
    animation: fade3 18s infinite;
    -webkit-animation: fade3 18s infinite;
}

.webp .slide3 {
    background: url("img/web-3.webp") no-repeat;
}

@keyframes fade {
    0% {
        opacity: 1
    }
    33.333% {
        opacity: 0
    }
    66.666% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@keyframes fade2 {
    0% {
        opacity: 0
    }
    33.333% {
        opacity: 1
    }
    66.666% {
        opacity: 0
    }
    100% {
        opacity: 0
    }
}

@keyframes fade3 {
    0% {
        opacity: 0
    }
    33.333% {
        opacity: 0
    }
    66.666% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

#searchform {
    width: 0;
    height: 0;
    position: absolute;
    visibility: 0;
    opacity: 0;
}

.animation-wrapper {
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 1000;
    text-align: center;
}

.animation-wrapper img, .animation-wrapper video {
    max-width: 450px;
}

nav {
    text-align: center;
    margin-bottom: 150px;
}

nav a {
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;

}

nav a img {
    height: 60px;
    display: inline-block;
}


footer {
    background: #000;
}

.footer-col h4 {
    font-family: "BebasNeue";
    color: #fff;
    font-size: 1.3em;
}

.container {
    max-width: 1200px;
    margin: auto;
    margin-right: auto;
}

.footer-col {
    width: 23%;
    display: inline-block;
    vertical-align: top;
    padding: 10px;
}

.footer-col li {
    list-style: none;
    font-family: "Open Sans";
    color: #8c8c8c;
}

.footer-col a {
    color: #8c8c8c;
    text-decoration: none;
    font-family: "Open Sans";

}

.footer-col a:hover {
    text-decoration: underline;
}

.social-icons-lists {
    padding: 0;
}

.social-icons-lists li {
    display: inline-block;
    padding: 10px;
}

.social-icons-list-item a svg {
    width: 25px;
    height: 25px;
}


@media only screen and (max-width: 600px) {
    footer {
        overflow: hidden;
    }
    .footer-col {
        width: 100%;
        display: block;
        padding-left: 15%;
        padding-right: 15%;
        text-align: justify;
    }

    nav a {
        display: block;
        text-align: left;
    }

    .animation-wrapper img, .animation-wrapper video {
        max-width: 320px;
        margin-top: 30px;
    }
}
